.md-search, [data-md-component="search"] {
  display: none !important;
}

.md-header__button.md-logo img,
.md-header__button.md-logo svg {
    height: 5.0rem;
    width: 5.0rem;
}

.md-header__title .md-ellipsis {
  font-size: 1.4rem;
}

/*Nav tabs styling*/
.md-tabs__item--active {
    font-weight: bold !important;
  /*font-weight: 700;*/
}

.md-tabs__link {
    font-size: .95rem !important;
    /*  font-weight: 700;*/
}

/*Make buttons rounded*/
.md-typeset .md-button {
  border-radius: 1.5rem;
}

/*Size of tabbed content labels*/
.md-typeset .tabbed-labels > label {
    font-size: 1.25rem !important;
}

/*Hover color for tabbed content*/
.md-typeset .tabbed-labels > label:hover {
    color: var(--md-primary-fg-color--light)
}

/*Change color of selected tab label for tabbed content*/
/*Note: if there are more than 5 tabs you need to repeat the pattern*/
.md-typeset .tabbed-set > input:first-child:checked ~ .tabbed-labels > :first-child,
.md-typeset .tabbed-set > input:nth-child(2):checked ~ .tabbed-labels > :nth-child(2),
.md-typeset .tabbed-set > input:nth-child(3):checked ~ .tabbed-labels > :nth-child(3),
.md-typeset .tabbed-set > input:nth-child(4):checked ~ .tabbed-labels > :nth-child(4),
.md-typeset .tabbed-set > input:nth-child(5):checked ~ .tabbed-labels > :nth-child(5) {
    color: var(--md-primary-fg-color);
}

/*Add spacing between tab labels and tab content*/
.md-typeset .tabbed-content{
    padding-top: 2rem;
}

/*Clases para el horario */
.schedule-table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 1.5rem;
  display: block;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.schedule-table th,
.schedule-table td {
  border: 1px solid var(--md-typeset-table-color);
  padding: 0.3rem 0.4rem;
  text-align: center;
  font-size: 0.7rem;
}

.curso-1,
.curso-2,
.curso-3 {
  white-space: nowrap;
}


.schedule-table th {
  background-color: var(--md-default-fg-color--lightest);
  font-weight: 600;
  white-space: nowrap;
}

.schedule-table td:first-child {
  white-space: nowrap;
}

/*Clases para horario resaltado*/
.curso-1 {
    background-color: #dcfce7; /*verdecito*/
    padding: 0.2rem 0.5rem;
    border-radius: 0.25rem;
    display: inline-block;

}

.curso-2 {
    background-color: #fef9c3; /*amarillito*/
    padding: 0.2rem 0.5rem;
    border-radius: 0.25rem;
    display: inline-block;

}

.curso-3 {
    background-color: #dbeafe; /*azulito*/
    padding: 0.2rem 0.5rem;
    border-radius: 0.25rem;
    display: inline-block;

}

.conferencias {
    background-color: #f3e8ff; /*moradito*/
    padding: 0.2rem 0.5rem;
    border-radius: 0.25rem;
    display: inline-block;

}

.otras-act {
    background-color: #f3f4f6; /*gris*/
    padding: 0.2rem 0.5rem;
    border-radius: 0.25rem;
    display: inline-block;

}

/* Clases para el horario con fondo */
.bg-curso-1 { background-color: #d9ead3; }
.bg-curso-2 { background-color: #fff2cc; }
.bg-curso-3 { background-color: #c9daf8; }
.bg-conferencias { background-color: #d9d2e9; }
.bg-otras-act { background-color: #f3f3f3; }

/*Adaptar modo oscuro*/
[data-md-color-scheme="slate"] .curso-1 {
    background-color: rgba(220,252,231,0.2);
    color: #86efac;
}

[data-md-color-scheme="slate"] .curso-2 {
    background-color: rgba(254,249,195,0.2);
    color: #fde047;
}

[data-md-color-scheme="slate"] .curso-3 {
    background-color: rgba(219,234,254,0.2);
    color: #93c5fd;
}

[data-md-color-scheme="slate"] .conferencias {
    background-color: rgba(243,232,255,0.2);
    color: #d8b4fe;
}

[data-md-color-scheme="slate"] .otras-act {
    background-color: rgba(243,244,246,0.2);
    color: #d1d5db;
}



[data-md-color-scheme="slate"] .bg-curso-1 {
  background-color: rgba(255, 242, 204, 0.2);
  color: #fde047;
}
[data-md-color-scheme="slate"] .bg-curso-2 {
  background-color: rgba(217, 234, 211, 0.2);
  color: #86efac;
}

[data-md-color-scheme="slate"] .bg-curso-3 {
  background-color: rgba(201, 218, 248, 0.2);
  color: #93c5fd;
}
[data-md-color-scheme="slate"] .bg-conferencias {
  background-color: rgba(217, 210, 233, 0.2);
  color: #d8b4fe;
}
[data-md-color-scheme="slate"] .bg-otras-act {
  background-color: rgba(243, 243, 243, 0.15);
  color: #d1d5db;
}
